### Property

# Clapper Player:volume

#### Declaration

    property volume: double [ read, write ]

#### Description [src]

Current volume as a decimal number (1.0 = 100%).

Note that `ClapperPlayer` uses a CUBIC volume scale, meaning that this property value reflects human hearing level and can be easily bound to volume sliders as-is.

Type:`gdouble`

Default value | 1.000000
Getter method | `clapper_player_get_volume()`
Setter method | `clapper_player_set_volume()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no